// ------------------------------------------------------------
// Sidebar style.
// ------------------------------------------------------------
.sidebar {
	@include box-shadow($box-shadow);
	background-color: #fff;
	margin-top: $gutters;
	min-height: 1px;
	position: relative;

	// Style it on larger screens.
	@include screen-md {
		float: left;
		margin-top: 0;
		width: $sidebar-width;
	}
}
